Subject: salary increment
From: Harish Chauhan <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Thu, 6 Mar 2014 04:30:14 +0530 (IST)

Hello Ma'am,

I hope you are doing good.

Being  a part of this organization from almost 7 months,I would like to know when I can I expect a rise in my salary as I was told at the time of joining regarding the hike in salary after 6 months.I would be grateful to you if you can help me out with some increment as it is very much required at this moment of time.

Thanks And Regards
Harish Chauhan